Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2990

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-2990
Last Modified 07 Mar 2011 09:37:26
Published 12 Jun 2006 09:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2990

Summary

Cross-site scripting (XSS) vulnerability in default.asp in VanillaSoft Helpdesk 2005 and earlier allows remote attackers to inject arbitrary web script or HTML via the username parameter.

Vulnerable Systems

Application

  • Vanillasoft Helpdesk 2005


References

VUPEN - ADV-2006-2247

BID - 18368

SECTRACK - 1016254

SECUNIA - 20544

XF - vanillasoft-helpdesk-default-xss(27020)

MISC - http://pridels0.blogspot.com/2006/06/vanillasoft-helpdesk-xss-vuln.html


Last Updated: 27 May 2016 10:42:50